<#--
 # The contents of this file are subject to the terms of the Common Development and
 # Distribution License (the License). You may not use this file except in compliance with the
 # License.
 #
 # You can obtain a copy of the License at legal/CDDLv1.0.txt. See the License for the
 # specific language governing permission and limitations under the License.
 #
 # When distributing Covered Software, include this CDDL Header Notice in each file and include
 # the License file at legal/CDDLv1.0.txt. If applicable, add the following below the CDDL
 # Header, with the fields enclosed by brackets [] replaced by your own identifying
 # information: "Portions Copyright [year] [name of copyright owner]".
 #
 # Copyright 2017 ForgeRock AS.
 #-->
<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="date" content="${now?datetime}">
    <base target="${target}">
    <link rel="stylesheet" href="style.css">
    <title>${title}</title>
  </head>

  <body>
    <div class="menu">
      <ul class="tab-list">
        <li><a href="${subcommandsPage}${extension}" target="${menuTarget}">${subcommandsTitle}</a></li>
        <li><a href="${inheritancePage}${extension}" target="${menuTarget}">${inheritanceTitle}</a></li>
        <li><a href="${objectsPage}${extension}" target="${menuTarget}">${objectsTitle}</a></li>
        <li class="selected">${title}</li>
      </ul>

      <div class="section">
        <p>${synopsis}</p>

        <ul class="alpha-list">
        <#list letters as letter>
          <li><a href="#${letter}" target="${menuTarget}">${letter}</a></li>
        </#list>
        </ul>
      </div>

      <#list links?keys as key>
      <div class="section">
        <h3 class="title" id="${key}">${key}</h3>

        <ul>
        <#list links[key] as link>
          <li>${link}</li>
        </#list>
        </ul>
      </div>
      </#list>
    </div>
  </body>
</html>
